## NAME

r.out.gridatb - Exports GRASS raster map to GRIDATB.FOR map file (TOPMODEL)

## KEYWORDS

raster, export

## SYNOPSIS

r.out.gridatb
r.out.gridatb help
r.out.gridatb [-o] input=string output=string [--verbose] [--quiet]

### Flags:

-o
  Overwrite output map file
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

input=string
  Input map
output=string
  GRIDATB i/o map file

## DESCRIPTION

r.out.gridatb exports a GRASS raster map to GRIDATB.FOR map file (TOPMODEL)

## SEE ALSO

r.topmodel, r.in.gridatb

## AUTHOR

Huidae Cho based on code from Keith Beven

Last changed: $Date: 2008-05-16 21:09:06 +0200 (pá, 16 V 2008) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team